pulid:
  version: "43d309c37ab4e62361e5e29b8e9e867fb2dcbcec77ae91206a8d95ac5dd451a0"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

idm-vton:
  version: "906425dbca90663ff5427624839572cc56ea7d380343d13e2a4c4b09d3f0c30f"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

face-swap:
  version: "bc479d7d8ecc50eb83839af0c28210db75cac9c23837e2722028df4cddfafa22"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

lllama3:0.0.8:
  version: ""
  url: "https://api.replicate.com/v1/models/meta/meta-llama-3-8b/predictions"
  stream: false

meta-llama-3-8b:
  version: ""
  url: "https://api.replicate.com/v1/models/meta/meta-llama-3-8b/predictions"
  stream: false

meta-llama-3-8b-instruct:
  version: ""
  url: "https://api.replicate.com/v1/models/meta/meta-llama-3-8b-instruct/predictions"
  stream: false

meta-llama-3-70b-instruct:
  version: ""
  url: "https://api.replicate.com/v1/models/meta/meta-llama-3-70b-instruct/predictions"
  stream: false

stable-diffusion-3:
  version: ""
  url: "https://api.replicate.com/v1/models/stability-ai/stable-diffusion-3/predictions"
  stream: false

xtts-v2:
  version: "684bc3855b37866c0c65add2ff39c78f3dea3f4ff103a436465326e0f438d55e"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

sadtalker:
  version: "a519cc0cfebaaeade068b23899165a11ec76aaa1d2b313d40d214f204ec957a3"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

stable-diffusion:
  version: "ac732df83cea7fff18b8472768c88ad041fa750ff7682a21affe81863cbe77e4"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

qwen1.5-72b:
  version: "f919d3c43a8758de744cf2908426dd744154120f0a22e457a3fa647acdfe33be"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

qwen1.5-7b:
  version: "f85bec5b21ba0860e0f200be6ef5af9d5a65b974b9f99e36eb036d21eab884de"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

llava-13b:
  version: "b5f6212d032508382d61ff00469ddda3e32fd8a0e75dc39d8a4191bb742157fb"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

chat-tts:
  version: "fdb4f547d19c9591d7e0223c88b14886c110129c0e206ddbb97fe7a344162868"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

whisper:
  version: "be69de6b9dc57b3361dff4122ef4d6876ad4234bf5c879287b48d35c20ce3e83"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

controlnet:
  version: "795433b19458d0f4fa172a7ccf93178d2adb1cb8ab2ad6c8fdc33fdbcd49f477"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

blip:
  version: "2e1dddc8621f72155f24cf2e0adbde548458d3cab9f00c0139eea840d0ac4746"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

gfpgan:
  version: "66a607f2c8ee93966fb2759b0bb93f48a707f46d2f75df5d66db73d3b5d8337d"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

sdxl:
  version: "7762fd07cf82c948538e41f63f77d685e02b063e37e496e96eefd46c929f9bdc"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

minigpt-4:
  version: "e447a8583cffd86ce3b93f9c2cd24f2eae603d99ace6afa94b33a08e94a3cd06"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

codeformer:
  version: "78f2bab438ab0ffc85a68cdfd316a2ecd3994b5dd26aa6b3d203357b45e5eb1b"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

real-esrgan:
  version: "f121d640bd286e1fdc67f9799164c1d5be36ff74576ee11c803ae5b665dd46aa"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

blip-2:
  version: "f677695e5e89f8b236e52ecd1d3f01beb44c34606419bcc19345e046d8f786f9"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

bark:
  version: "b76242b40d67c76ab6742e987628a2a9ac019e11d56ab96c4e91ce03b79b2787"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

dreambooth-batch:
  version: "0de6c0b01bd739f96052a4564ca1c8a53ed5246de86c0ef86ca8abe28f9aacad"
  url: "https://api.replicate.com/v1/predictions"
  stream: false

dreambooth:
  version: "a8ba568da0313951a6b311b43b1ea3bf9f2ef7b9fd97ed94cebd7ffd2da66654"
  url: "https://api.replicate.com/v1/predictions"
  stream: false